<?xml version="1.0" encoding="euc-kr"?>
<Root Updated="2015-02-05 12:39:27">

  <!-- CAT-11 -->
  <UdpSocket>
    <Connection ID="0" Tag="1" USE="false" Name="udp_recv_test_2284" PIP="127.0.0.1" SIP="127.0.0.1" PORT="55304"/>
    <Option LineMode="TURE" InOut="recv" McastGrp="+239.192.201.7"/>
    <Reconnect ReconnUSE="TRUE" Interval="600"/>
  </UdpSocket>
  
  <!-- CAT-10 -->
  <UdpSocket>
    <Connection ID="1" Tag="2" USE="true" Name="udp_rec239.11.12.5v_test_3384" PIP="127.0.0.1" SIP="127.0.0.1" PORT="52114"/>
    <Option LineMode="TURE" InOut="recv" McastGrp="+239.11.12.5"/>
    <Reconnect ReconnUSE="TRUE" Interval="600"/>	
  </UdpSocket>
  
  
</Root>